<ion-modal-view hide-nav-bar="true" cache-view="false">
	<ion-header-bar class="bar-profile"  style="height: 57px; padding-top: 11px;">
		<button class="button button-icon button-clear mdi mdi-close" ng-click="closeFilter()"></button>
	</ion-header-bar>
	<ion-content style="top : 57px;">
	<div class="list">
		<div class="item item-divider">
			Sort
		</div>
		<ion-list>
		  <ion-radio name="sort" ng-model="sort.price" value="high-to-low">Price - High to Low</ion-radio>
		  <ion-radio name="sort" ng-model="sort.price" value="low-to-high">Price - Low to High</ion-radio>
		  <ion-radio name="sort" ng-model="sort.price" value="discount">Discount</ion-radio>
		</ion-list>
	</div>

	</ion-content>
		<div class="bar bar-footer">
	  	<button class="button button-cyan" style="width:100%; font-size: .8em" ng-click="submitFilter()"> Filter</button>
	</div>
</ion-modal-view>